@import url("https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700&family=Artifika&family=Poppins:wght@300;400;500;600;700&display=swap");

.hero {
  background: url("../assets/bgheromain.png");
  z-index: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}
.hero-bg {
  background: url("../assets/Wallpaper.png");

  background-repeat: no-repeat;
  background-size: cover;
}
.h-screen {
  height: 100dvh;
}

.max-width-xl {
  max-width: 1280px;
}

.color-main {
  color: #341a07;
}

.font-Abhaya {
  font-family: "Abhaya Libre", serif;
  font-weight: 400;
}

.font-artifika {
  font-family: "Artifika", serif;
}

.txt-title {
  color: #f3caad;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 250ms;
  text-decoration: none;
  font-size: 18px;
  text-shadow: 1px 1px 1px black;
}

.txt-title:hover {
  color: #ffb800;
  text-decoration: underline;
  text-underline-offset: 10px;
  text-decoration-thickness: 3px;
}

.txt-title-active {
  font-size: 18px;
  color: #ffb800;
  text-decoration: underline;
  text-underline-offset: 10px;
  text-decoration-thickness: 3px;
}

.poppins {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.hero-title {
  color: #fff;
  text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.7);
  font-family: "Poppins", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 600;
  line-height: 49px;
}

.hero-subtitle {
  color: #fff;
  text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.7);
  font-family: "Poppins", sans-serif;
  font-size: 45px;
  font-style: normal;
  font-weight: 500;
  line-height: 49px;
}
.btn-shadow {
  box-shadow: rgba(0, 0, 0, 0.35) 0px -46px 32px -24px inset;
}
.btn-hero {
  width: 11.5625rem;
  height: 3rem;
  border-radius: 6.25rem;
  background: linear-gradient(180deg, #ffb800 19.79%, #f8bf2f 112.5%);
  margin-top: 3.69rem;
  color: #000;
  font-family: "Poppins";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
}

.btn-hero:hover {
  transform: scale(0.97);
  background-color: #ffb800;
}
.btn-hero:active {
  opacity: 0.9;
  transform: scale(0.95);
}

.bg-main {
  padding: 5rem 0;
}

.text-main-product {
  text-align: center;
  font-size: 40px;
  line-height: 60px;
  font-weight: 700;
  color: #52290c;
}

.text-main-product::after {
  content: " ";
  position: absolute;
  background: #52290c;
  height: 4px;
  width: 200px;

  bottom: 4px;
  left: 41%;
}

.retangle-1 {
  background: url("../assets/Rectangle 9.png");
}
.retangle-2 {
  background: url("../assets/Rectangle 10.png");
}
.retangle-3 {
  background: url("../assets/Rectangle 11.png");
}

.card-container {
  width: 100%;
}

.image-stiker {
  bottom: -15rem;
  right: 0;
  filter: drop-shadow(0 4px 3px rgb(0 0 0 / 0.07))
    drop-shadow(0 2px 2px rgb(0 0 0 / 0.06));
}

.drop-shadow {
  filter: drop-shadow(0 4px 3px rgb(0 0 0 / 0.07))
    drop-shadow(0 2px 2px rgb(0 0 0 / 0.06));
}
.btn-list {
  width: 13.62325rem;
  height: 3.4365rem;
  flex-shrink: 0;
  border-radius: 9999px;
  font-weight: 700;
  line-height: normal;
  font-size: 1.5625rem;
  color: #341a07;
  border: none;
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  background: #ffb800;
  cursor: pointer;
}

.btn-list:hover {
  opacity: 0.85;
  transform: scale(0.97);
}
.btn-list:active {
  opacity: 0.9;
  transform: scale(0.95);
}

.btn-list a {
  font-family: "Poppins";
  text-decoration: none;
  color: #341a07;
}

.box-tittle {
  font-size: 1.875rem;
  width: 17.75rem;
}

.flex-1 {
  flex: 1 1 0%;
}

.other-product {
  text-align: center;
  color: #52290c;
  font-weight: 700;
  font-size: 30px;
  position: relative;
}
.other-product::after {
  content: "";
  position: absolute;
  bottom: -4px;
  background: #52290c;
  left: 43.5%;
  border-radius: 5px;
  height: 4px;
  width: 180px;
}

.desc-product-container {
  background: #ffe4d6;
}
.desc-product-title {
  color: #341803;
  font-size: 2.1875rem;

  font-weight: 400;
}

.desc-product-p {
  color: #341a07;
  text-align: justify;
  font-family: "Abhaya Libre", serif;
  font-size: 1.375rem;
  width: 100%;

  font-weight: 400;
}

.desc-product-p-md {
  color: #341a07;
  text-align: center;
  font-family: "Abhaya Libre", serif;
  font-size: 1.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.desc-history {
  color: #2e1706;
  text-align: justify;
  font-size: 1.75rem;
  font-weight: 700;
}

.about-title {
  color: #341a07;
  text-align: center;
  font-family: "Artifika", serif;
  font-size: 3.75rem;
  font-weight: 700;
}

.about-desc {
  color: #341a07;
  text-align: center;
  font-family: "Abhaya Libre", serif;
  font-size: 1.875rem;
  font-weight: 700;
}

.contact-placeholder::placeholder {
  font-family: "Abhaya Libre", serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  letter-spacing: 0em;
  text-align: justified;
}

.history-tittle {
  font-size: 3.75rem;
  color: #341a07;
  font-weight: bold;
}
.btn-contact {
  border: none;
  padding: 5px 23px;
  font-size: 33px;
  border-radius: 2px;
  font-family: "Abhaya Libre", serif;
  font-weight: 700;
}
.footer-title {
  color: #ffb800;
  font-weight: 600;
  font-size: 30px;
  line-height: 45px;
  text-align: justify;
  position: relative;
}

.footer-title::after {
  content: " ";
  position: absolute;
  background: #ffb800;
  height: 3px;
  width: 70px;
  bottom: 0;
  left: 10px;
}

.footer-list {
  color: #fffeff;
  margin-top: 24px;
}

.footer-list li a {
  display: block;
  color: #fffeff;
  font-size: 23px;
  margin-bottom: 3px;
  font-weight: 400;
  text-decoration: none;
}

.footer-list li a:hover {
  color: #ffb800;
  text-decoration: underline;
  text-underline-offset: 10px;
  text-decoration-thickness: 3px;
}

.bg-history {
  background: url("../assets/histort.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.navbar-fixedd {
  position: fixed;
  top: 0;

  filter: drop-shadow(0 1px 2px rgb(0 0 0 / 0.1))
    drop-shadow(0 1px 1px rgb(0 0 0 / 0.06));
  backdrop-filter: blur(9px);

  background-color: rgba(27, 26, 26, 0.06);
}

.z-99 {
  z-index: 99;
}
.hero-position {
  top: 230%;
  left: 0;
}

.bg-listproduct {
  background: url("../assets/svg/Rectangle 9.svg");
  background-repeat: no-repeat;
}

.mt-12 {
  margin-top: 6rem;
}

.btn-other-product {
  width: 282px;
  font-size: 25px;
  font-weight: 700;
}

.stiker {
  width: fit-content;
}
.img-product {
  width: fit-content;
}
.bg-about {
  background-color: #633a1d;
  border-radius: 0px 100px 100px 0px;
  width: 24.0625rem;
  height: 6.875rem;
  margin-left: -14px;
}
.tittle-about {
  font-size: 55px;
  font-weight: 700;
}

.contact-tittle {
  font-size: 48px;
  font-weight: 600;
}

.bg-footer {
  background: url("../assets/Footer.png");
  background-size: cover;
}

.list-ico {
  margin-left: -30px;
  margin-top: -10px;
}

.list-ico p {
  font-size: 20px;
}
.img-footer {
  width: fit-content;
}

.copy-right {
  background-color: #341a07;
  font-size: 20px;
  font-weight: 300;
  color: #c79571;
}

@media only screen and (max-width: 600px) {
  .bg-listproduct {
    background: url("../assets/svg/Rectangle 9.svg");
    background-repeat: no-repeat;
  }
  
  .hero {
    background: url("../assets/svg/Mobile Wallpaper 1.svg");
    z-index: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .hero-title {
    color: #fff;
    text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.7);
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 30px;
  }
  .hero-subtitle {
    color: #fff;
    text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.7);
    font-family: "Poppins", sans-serif;
    font-size: 17px;
    font-style: normal;
    margin-top: .2rem;
    text-align: start;
    margin-left: 2.5rem;
    font-weight: 500;
  }
  .hero-position {
    top: 100%;
    left: 0%;
  }
  .btn-hero {
    width: 136px;
    height: 35px;
    border-radius: 100px;
    background: linear-gradient(180deg, #ffb800 19.79%, #f8bf2f 112.5%);
    margin-top: -3.69rem;
    color: #000;
    font-family: "Poppins";
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .h-screen {
    height: 50dvh;
  }
  .btn-list {
    width: 132px;
    height: 33px;
    flex-shrink: 0;
    border-radius: 9999px;
    font-weight: 800;
    font-size: 14px;
    animation-timing-function: ease-in-out;
    animation-duration: 700ms;
  }
  .text-main-product {
    font-size: 20px;
    font-family: "Poppins";
    text-transform: capitalize;
  }
  .text-main-product::after {
    height: 4px;
    width: 120px;
    bottom: 12px;
    left: 30%;
  }
  .other-product {
    font-size: 20px;
    font-family: "Poppins";
  }
  .other-product::after {
    left: 33%;
    border-radius: 5px;
    height: 4px;
    width: 120px;
  }
  .mt-12 {
    margin-top: 3rem;
  }
  .btn-other-product {
    width: 205px;
    font-size: 17px;
    margin-top: 12px;
    font-weight: 700;
  }
  .stiker {
    width: 25%;
  }
  .image-stiker {
    bottom: -4%;
  }
  .img-product {
    width: 162px;
  }
  .desc-product-title {
    font-weight: 400;
    font-size: 28px;
  }
  .desc-product-p {
    font-weight: 400;
    font-size: 18px;
  }
  .desc-product-p-md {
    font-size: 18px;
    text-align: justify;
    width: 100%;
  }
  .img-product-1 {
    width: 215px;
  }
  .bg-about {
    width: 123px;
    height: 35px;
  }
  .tittle-about {
    font-size: 20px;
  }
  .about-title {
    font-size: 25px;
  }
  .about-desc {
    font-size: 18px;
  }
  .history-tittle {
    font-size: 30px;
    font-weight: 800;
    color: #341a07;
  }
  .desc-history {
    font-size: 18px;
    line-height: 21px;
  }
  .bg-history {
    background: url("../assets/svg/WallpaperHistory.svg");
  }
  .contact-tittle {
    font-size: 25px;
  }

  .btn-contact {
    width: 135px;
    font-size: 25px;
  }

  .bg-footer {
    background: radial-gradient(
      72.5% 996.3% at 11.72% 50.13%,
      #6a3d1d 2.64%,
      #2c1809 100%
    );
  }
  .footer-title {
    font-size: 15px;
  }
  .footer-title::after {
    width: 40px;
    bottom: 7px;
    left: 5px;
  }
  .footer-list {
    color: #fffeff;
    margin-top: 12px;
  }

  .footer-list li a {
    display: block;
    color: #fffeff;
    font-size: 13px;
    margin-bottom: 3px;
    font-weight: 400;
    line-height: 20px;
    text-decoration: none;
  }

  .footer-list li a:hover {
    color: #ffb800;
    text-decoration: underline;
    text-underline-offset: 6px;
    text-decoration-thickness: 3px;
  }
  .list-ico {
    margin-left: -30px;
    margin-top: -10px;
  }

  .list-ico p {
    font-size: 13px;
  }
  .img-footer {
    width: 20px;
  }
  .copy-right {
    font-size: 13px;
  }
}
